Page MenuHomePhabricator

[EPIC] Vector 2022 post-deployment work
Open, LowPublic1 Estimated Story Points

Description

Background

This epic contains changes and refinements for the Vector 2022 skin planned for after deployment. Implementation of these tickets is currently scheduled for Q1 and Q2 of 2022-2023

Related Objects

StatusSubtypeAssignedTask
ResolvedJdlrobson
Openovasileva
Openovasileva
OpenNone
OpenBUG REPORTNone
ResolvedBUG REPORTovasileva
ResolvedBUG REPORTovasileva
Resolvedovasileva
Resolvedovasileva
ResolvedMabualruz
OpenSpikeNone
ResolvedBUG REPORTppelberg
ResolvedBUG REPORTTheresNoTime
Resolvedovasileva
Resolvedovasileva
OpenNone
Resolved alexhollender_WMF
ResolvedVolker_E
ResolvedJdlrobson
ResolvedBUG REPORTJdlrobson
Resolvedovasileva
Resolvedovasileva
Resolvedovasileva
ResolvedBUG REPORTovasileva
InvalidNone
ResolvedJdlrobson
OpenNone
OpenNone
OpenJdlrobson
Resolvedovasileva
Resolvedovasileva
Resolved KieranMcCann
OpenNone
Resolvedovasileva
Resolvedovasileva
OpenNone
ResolvedJdlrobson
ResolvedBUG REPORTNone
ResolvedBUG REPORTovasileva
OpenBUG REPORTNone
OpenNone
ResolvedNone
Resolvedovasileva
ResolvedNone
OpenNone
Resolvedovasileva
ResolvedBUG REPORTovasileva
OpenBUG REPORTNone
In ProgressNone
Resolved EUdoh-WMF
Resolvedovasileva
Resolvedsgrabarczuk
Resolvedovasileva
ResolvedJdrewniak
ResolvedMabualruz
ResolvedJdlrobson
ResolvedOct 10 2022ovasileva
Resolvedovasileva
ResolvedJdlrobson
Resolvedovasileva
ResolvedNov 7 2022ovasileva
DuplicateBUG REPORTJdlrobson
ResolvedMabualruz
Resolvedovasileva
OpenNone
Resolvedovasileva
OpenNone
OpenNone
DeclinedNone
Invalid alexhollender_WMF
ResolvedOct 10 2022Jdrewniak
Resolvedbwang
Resolvedovasileva
ResolvedNone
OpenNone
Resolvedovasileva
Resolved alexhollender_WMF
Resolvedovasileva
ResolvedJdlrobson
ResolvedJdrewniak
Openovasileva
StalledJdrewniak
Resolvedovasileva
ResolvedFeatureNone
ResolvedNone
OpenSpikeMabualruz
OpenSpikeNone
DuplicateSpikeNone
ResolvedNone
OpenNone
ResolvedNone
OpenNone
Resolvedovasileva
ResolvedBUG REPORTovasileva
OpenBUG REPORTNone
ResolvedJdlrobson
Resolvedovasileva
Resolvedovasileva
Resolved alexhollender_WMF
Resolvedovasileva
Opensgrabarczuk
ResolvedJdrewniak
ResolvedBUG REPORTmatmarex
Resolvedovasileva

Event Timeline

ovasileva triaged this task as Medium priority.Sep 15 2022, 2:11 PM
ovasileva updated the task description. (Show Details)
Jdlrobson set the point value for this task to 1.Sep 29 2022, 5:30 PM
Jdlrobson lowered the priority of this task from Medium to Low.Jun 28 2023, 12:32 AM
Jdlrobson added a subscriber: Jdlrobson.

Team is not actively working on this in the quarter so the reality appears that this has become more of a tracking task?